links:
- href: https://geo.api.beta-vlaanderen.be/Uwwtd-Agglomerations/ogc/features/v1/conformance?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.beta-vlaanderen.be/Uwwtd-Agglomerations/ogc/features/v1/conformance?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.beta-vlaanderen.be/Uwwtd-Agglomerations/ogc/features/v1/conformance?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
conformsTo:
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/core
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/oas30
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/html
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/geojson
- http://www.opengis.net/spec/ogcapi-features-2/1.0/conf/crs
- http://www.opengis.net/spec/ogcapi-features-3/1.0/req/features-filter
- http://www.opengis.net/spec/ogcapi-features-3/1.0/req/filter
- http://geoserver.org/spec/ecql/1.0/req/gs-ecql
- http://geoserver.org/spec/ecql/1.0/req/ecql-text
- http://www.opengis.net/spec/cql2/1.0/req/basic-cql2
- http://www.opengis.net/spec/cql2/1.0/req/advanced-comparison-operators
- http://www.opengis.net/spec/cql2/1.0/req/arithmetic
- http://www.opengis.net/spec/cql2/1.0/req/property-property
- http://www.opengis.net/spec/cql2/1.0/req/basic-spatial-operators
- http://www.opengis.net/spec/cql2/1.0/req/spatial-operators
- http://www.opengis.net/spec/cql2/1.0/req/functions
- http://www.opengis.net/spec/cql2/1.0/req/cql2-text
- http://www.opengis.net/spec/ogcapi-records-1/1.0/req/sorting
- http://www.opengis.net/spec/ogcapi-features-1/1.1/req/ids
